Bug 1726134 - [Tracker] RHCS 3.3 - Documentation Tracker
Summary: [Tracker] RHCS 3.3 - Documentation Tracker
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: Documentation
Version: 2.5
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: rc
: 3.3
Assignee: Anjana Suparna Sriram
QA Contact: Tejas
URL:
Whiteboard:
Depends On: 1544827 1566180 1570074 1649609 1649807 1658299 1690330 1690407 1690717 1690721 1691249 1696259 1699276 1702736 1716977 1722945 1724755 1726513 1730481 1730734 1738609 1741674
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-02 08:09 UTC by Anjana Suparna Sriram
Modified: 2020-02-18 13:20 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-02-18 13:20:57 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Anjana Suparna Sriram 2019-07-02 08:09:21 UTC
This tracker aims to capture all the approved bugs to be addressed for RHCS 3.3 release.

Comment 1 Giridhar Ramaraju 2019-08-05 13:09:17 UTC
Updating the QA Contact to a Hemant. Hemant will be rerouting them to the appropriate QE Associate. 

Regards,
Giri

Comment 2 Giridhar Ramaraju 2019-08-05 13:10:36 UTC
Updating the QA Contact to a Hemant. Hemant will be rerouting them to the appropriate QE Associate. 

Regards,
Giri

Comment 3 Giridhar Ramaraju 2019-08-20 07:19:49 UTC
Level setting the severity of this defect to "Low" with a bulk update. Pls
refine it to a more closure value, as defined by the severity definition in
https://bugzilla.redhat.com/page.cgi?id=fields.html#bug_severity


Note You need to log in before you can comment on or make changes to this bug.